LArSoft - Support #21633

Request patch release larsoft v08_00_00_01
01/07/2019 01:08 PM - Herbert Greenlee

Status: Closed Start date: 01/07/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 5.00 hours
Experiment: MicroBooNE Co-Assignees:

Description

MicroBooNE requests the first MCC9 patch release to be branched off larsoft v08_00_00.
This patch release should be built by merging the following packages/branches into the newly created mcc9 branches.

larsim feature/davidc_mcrecovalidation
larevt feature/herogers_voxelizedSCE

| believe that David C. has already requested that the above larsim branch be merged into develop for this week's integration

release. That request and this request are separate. David's request should be considered according to the usual larsoft
procedures.

This patch release will be used for the base of a uboonecode patch release using uboone suite branches v08_00_00_br.

History

#1 - 01/07/2019 03:32 PM - Lynn Garren

- Status changed from New to Accepted

#2 - 01/08/2019 10:51 AM - Lynn Garren
- Status changed from Accepted to Assigned
- Assignee set to Lynn Garren

- Estimated time set to 8.00 h

Branch v08_00_00_br has been created for the larsoft suite (excluding larbatch and larutils).

#3 - 01/09/2019 04:16 PM - Lynn Garren
- Status changed from Assigned to Resolved
- Assignee deleted (Lynn Garren)

- % Done changed from 0 to 100

larsoft vO8_00_00_01 is built and available.

#4 - 02/19/2019 01:30 PM - Lynn Garren

- Status changed from Resolved to Closed
